Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I had downloaded the MDM deb file from the following link. http://packages.linuxmint.com/pool/main/m/mdm/mdm_1.0.4_i386.deb

But when I'm installing through the GDebi package manager, it shows me this error.

MDM ERROR

It doesn't state anything. Recently I've switched from lightDM to GDM

How can I resolve this error?

share|improve this question
    
...remove gdm. There is no need for two login managers. –  mikewhatever Oct 12 '12 at 1:29
    
I am interested in knowing how mdm works out. Please consider adding the information here: help.ubuntu.com/community/MultiseatX –  Anthony Oct 12 '12 at 5:22
    
@mikewhatever I could switch between lightDM and GDM and both are installed. But this happens only with MDM –  Sri Harsha Chilakapati Oct 13 '12 at 0:22
add comment

1 Answer

sudo apt-get remove gdm

sudo dpkg -i /path/to/deb/file

Be aware that because you are installing this deb from a file and from another repository that you may have to pull in other dependencies from Mint. Those new dependencies may break stuff in Ubuntu as well. But, honestly, as Mint is Ubuntu-based I don't see that happening. Just wanted to warn you in advance so you know what you're getting yourself into.

Also, as you probably know, since you're installing from a file you'll have to manually update the packages/dependencies.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.